/**
 * Theme Name:     Emulate 3D
 * Author:         Inspiras Webagentur
 * Template:       hello-elementor
 * Text Domain:	   emulate-3d
 * Description:    Hello Elementor ist ein leichtgewichtiges und minimalistisches WordPress-Theme, das speziell für die nahtlose Zusammenarbeit mit dem Elementor-Site-Builder-Plugin entwickelt wurde. Das Theme ist kostenlos, Open Source und für Benutzer konzipiert, die eine flexible, benutzerfreundliche und anpassbare Website wünschen.
 */
/* search page */
body.search {
	background-color: #D8D8D84D;
}
.search .site-main {
	padding: 150px 0 70px;
	min-height: 50vh;
}
body.search footer .page-footer {
	background-color: transparent !important;
}

/* 404 page */
body.page-template-error-404 {
	background-color: #D8D8D84D;
}
.page-template-error-404 .custom-404-container {
	padding: 150px 0 70px;
	min-height: 50vh;
}
body.page-template-error-404 footer .page-footer {
	background-color: transparent !important;
}